/* ul.powerbank {
    list-style-image: url(http://braintechnosys.net/dockitstation/wp-content/themes/dockitstation/img/right_img.png);
} */

.sitemap_block { display:block; padding-left:250px; margin-top:-4px;}
.sitemap_block h2{display:none;}
.sitemap_block h3 a { display:block; font-size:16px; text-decoration:underline; color:#1c1c1c; font-weight:400;}
.sitemap_block ul { display:block; margin:48px 0 0 0; list-style:none; padding:0;  }
.sitemap_block ul li { text-align:left; display:block; position:relative; }
.sitemap_block ul li a { font-size:16px; text-decoration:underline; color:#1c1c1c; padding:3px 0;}
.sitemap_block ul li:before{ content:">"; font-weight:bold; margin-right:5px; text-decoration:none !important; color:#0EBE0E; font-size:16px;  }
.sitemap_block ul li b{font-weight:400;}
.sitemap_block ul.custom_social{margin-top:0; margin-bottom:40px;}
.product_rgt.full_padf { margin: 18px 0 0; text-align: center; width: 100%;}
.product_rgt.full_padf .pdf_page {
    color: rgb(70, 70, 70);
     font-family: 'Open Sans';
    font-size: 26px;
    font-weight: 300;
}
.product_rgt.full_padf h1 {
    color: rgb(70, 70, 70);
     font-family: 'Open Sans';
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase;
margin: 0;
    padding: 0 0 20px;
}

.product_rgt.full_padf .pdf_page + ul {
    display: inline-block;
    list-style: outside none none;
    margin: 40px auto;
    padding: 0;
    text-align: left;
    width: 50%;
}


.product_rgt.full_padf .pdf_page + ul li{
    color: rgb(70, 70, 70);
     font-family: 'Open Sans';
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
	margin:15px 0;
}
.product_rgt.full_padf .pdf_page + ul li img {
    height: auto;
    margin-right: 15px;
    width: 40px;
}
.product_rgt.full_padf .pdf_page + ul li a {
	color: rgb(70, 70, 70);
	text-decoration:none;
	text-transform: none;
}
.product_rgt.full_padf .pdf_page + ul li a:hover{
color:#0EBE0E
}
.call_now{margin-top:40px !important; text-align:left;}

/*12-1-2017*/
/* .call_dock .call_box strong span{ width: 65%;    display: inline-block !important;}.call_dock .call_box strong span a{ float: left;}.call_dock .call_box strong span a.lft{ float: right; height: 62px; width: 200px; margin-right: 15px;}.call_dock .call_box strong span a.lft img{     height: 100%;    width: 100%;    margin: 0;}.call_dock .call_box p{ padding-top: 10px !important;} */.call_dock .call_box p{padding-top:10px !important;}.call_dock .call_box strong{font-size:30px !important;}.call_dock .call_box strong span{font-size:43px;}
.down_lft{float:right; margin:15px 0 0;}.call_dock .call_box .down_lft img{width:inherit; height:inherit; margin:0;}
@media(min-width:992px) and (max-width:1199px){
.product_left { width:350px !important; }
.unique_code ul li:first-child {margin-right:0 !important;}
.unique_code li {margin: 0 !important; width: 25% !important;}
.unique_code ul li img { max-width:88% !important; }
.phone_cable_full .phone_right { width:30% !important }
.phone_cable_full .phone_left{width: 50% !important;}
.call_quote { margin-right:0 !important; }
.product_rgt.full_padf .pdf_page + ul { width:60%; }
}


@media(min-width:768px) and (max-width:991px){
.product_left { float: none !important; margin: 0 !important; padding: 10px !important;width: 100% !important;}
.product_rgt { float: none !important; margin: 0 !important; padding: 10px !important;width: 100% !important;}
.phone_cable_full .phone_right { width:100% !important; margin: 0 !important; }
.phone_cable_full .phone_left{width: 100% !important; margin: 0 !important;}
.call_quote{ float:none !important }
.employment_plus_image { width: 100% !important;}
.gpt_group_m { margin: 0 !important; padding: 0 !important; width: 100% !important;}
.gpt_group_r img { max-height: 200px !important; max-width: inherit !important; width: auto !important;}
.product_rgt.full_padf .pdf_page + ul { width:80%; }
	
}


@media(max-width:767px){.call_dk{float:left; width:100%; padding:10px 0;}.m_clr{clear:both;}.down_lft {float: none;}.call_dock .call_box strong {font-size: 20px !important;}.product_left {  width:100% !important; margin:0 !important; }
.product_rgt.counter_top {margin: 0 !important; padding: 10px !important; width: 100% !important;}
.product_rgt .p_rowleft { padding: 0 0 20px !important; width: 100% !important;}
.product_rgt .p_rowright { float: none !important; width: 100% !important;}
.product_left { float: none !important; margin: 0 !important; padding: 10px !important;width: 100% !important;}
.product_rgt { float: none !important; margin: 0 !important; padding: 10px !important;width: 100% !important;}
.row.full .p_rowright span { margin-left:0 !important }
.unique_code ul li:first-child { margin-left: 0 !important;}
.unique_code ul li { margin: 0 !important; width: 50% !important;}
.phone_cable_full .phone_right { width:100% !important; margin: 0 !important; }
.phone_cable_full .phone_left{width: 100% !important; margin: 0 !important;}
.call_quote{ float:none !important }
.phone_cable_full .phone_left img { max-width: 100% !important;}
.e_charging_left {float: none; margin: 0 !important; padding: 0 !important; width: 100% !important;}
.e_charging_right {margin: 0 !important; padding-top: 190px; width: 100% !important;}
.e_charging_right img {max-width: 100% !important;}
.trade_show {top:-23px !important;}
.e_charging_right span { display: block !important; margin: 0 !important; padding: 10px 0 !important;}
.e_charging_left p {  width: 100% !important;}
.event_charging_sec .row { margin: 0 !important; padding: 0 !important;}

.corporate_mobile_content { margin: 0 !important; padding: 0 !important;}
.employment_plus_l { width: 100% !important;}
.employment_plus_l img {max-width:100% !important;}


.employment_plus_r {  margin: 0 !important; padding: 0 !important; width: 100% !important;}

.employment_plus_r p {margin: 0 !important; padding: 0 !important;}
.employment_plus_image {margin: 0 !important; padding: 0 !important; width: 100% !important;}
.employment_plus_image img {max-width:100% !important;}
.gpt_group { margin: 0 !important; padding: 10px 0 !important; text-align: center !important; width: 100% !important;}
.gpt_group_r {  float: none !important;  padding-top: 28px !important;  width: 100% !important;}
.gpt_group_m { margin: 0 !important; padding: 0 !important; width: 100% !important;}
.gpt_group_r img { max-height: 200px !important; max-width: inherit !important; width: auto !important;}
.product_rgt.full_padf .pdf_page + ul { width:100%;  }
.product_rgt.full_padf .pdf_page + ul li {font-size:18px;}

}
@media(max-width:480px){

.product_rgt.full_padf .pdf_page + ul li img {  margin-right: 10px;width: 30px;}
}
@media(max-width:479px){
.product_rgt.full_padf .pdf_page + ul li {font-size:14px;}
.product_rgt.full_padf .pdf_page + ul li img {  margin-right: 10px;width: 30px;}
	
}

.md_box.squized{background:#fff;}
.squized.md_box .img_wrapper img{width:auto; max-height:400px;}

.wpcf7-response-output{display: inline-block !important;}
div.wpcf7-spam-blocked{border: none !important;}